Bug 125427 - PDF export slightly cropped on export in Impress
Summary: PDF export slightly cropped on export in Impress
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:pdf
Depends on:
Blocks: PDF-Export
  Show dependency treegraph
 
Reported: 2019-05-21 15:13 UTC by acc-bugzilla-libreoffice
Modified: 2021-12-04 04:42 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Test odf (118.78 KB, application/vnd.oasis.opendocument.presentation)
2019-05-21 15:14 UTC, acc-bugzilla-libreoffice
Details
Resulting pdf (225.84 KB, application/pdf)
2019-05-21 15:14 UTC, acc-bugzilla-libreoffice
Details

Note You need to log in before you can comment on or make changes to this bug.
Description acc-bugzilla-libreoffice 2019-05-21 15:13:37 UTC
Description:
Then trying to export an impress document to pdf, the document gets cropped by the sides.

Steps to Reproduce:
Create an document. Set page size to 16:10. Export it to pdf.

Actual Results:
the resulting pdf is cropped by the sides

Expected Results:
PDF is not cropped


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 acc-bugzilla-libreoffice 2019-05-21 15:14:18 UTC
Created attachment 151573 [details]
Test odf
Comment 2 acc-bugzilla-libreoffice 2019-05-21 15:14:47 UTC
Created attachment 151574 [details]
Resulting pdf
Comment 3 Roman Kuznetsov 2019-05-22 11:16:03 UTC
PLease add info from dialog Help->About LibreOffice and say us what linux distro do you use?

I can repro it in

Version: 6.3.0.0.alpha1+
Build ID: 6d6277f23337c8eae9acabdf830e33fcc3ee9923
CPU threads: 4; OS: Windows 6.1; UI render: default; VCL: win; 
Locale: ru-RU (ru_RU); UI-Language: en-US
Calc: threaded
Comment 4 acc-bugzilla-libreoffice 2019-05-22 13:05:30 UTC
Ah sorry,


Arch Linux

Version: 6.2.3.2
Build-ID: 6.2.3-2
CPU-Threads: 4; BS: Linux 5.1; UI-Render: Standard; VCL: kde5; 
Gebietsschema: de-DE (de_DE.UTF-8); UI-Sprache: de-DE
Calc: threaded
Comment 5 Xisco Faulí 2019-05-23 10:03:58 UTC
Also reproduced in

LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4
Comment 6 Timur 2019-12-04 13:43:19 UTC
Repro on page 2 of attachment 151573 [details] ODP with LO 6.5+ in Windows.
Tested both 16:10 and 16:9.
Comment 7 QA Administrators 2021-12-04 04:42:51 UTC
Dear acc-bugzilla-libreoffice,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug